<!-- Section to Display Votes-->
<div class="col-md-1">
  <div class="d-flex flex-column vote-box">
    <div class="p-2">
      <fa-icon (click)="upvotePost()" [icon]="faArrowUp" [style.color]="post?.upVote ? 'green':''" class="upvote">
      </fa-icon>
    </div>
    <div class="p-2 vote-count">{{post?.voteCount}}</div>
    <div class="p-2">
      <fa-icon (click)="downVotePost()" [icon]="faArrowDown" [style.color]="post?.downVote ? 'red':''"
               class="down-vote">
      </fa-icon>
    </div>
  </div>
</div>
